{
  "groupheader": "Admin apixtribe",
  "sbssgroupmenu": [{
    "name": "Activité",
    "icon": "sliders",
    "actionclick": "pwa.adminapixtribe.init()",
    "iditemmenus": "adminxpress",
    "itemmenus": [{
        "name": "Info activités",
        "actionclick": "pwa.adminapixtribe.activityview()"
      },
      {
        "name": "Admin des tribeid",
        "actionclick": "pwa.adminapixtribe.tribeidview()"
      }
    ]
  }, {
    "name": "System Info",
    "icon": "sliders",
    "actionclick": "pwa.adminapixtribe.sysinfoview()"
  }]
}